--- old/usr/src/cmd/Makefile	2014-07-17 16:13:36.149355694 +0200
+++ new/usr/src/cmd/Makefile	2014-07-17 16:13:36.156514389 +0200
@@ -475,8 +475,6 @@
 	biosdev		\
 	diskscan	\
 	lms		\
-	ntfsprogs	\
-	parted		\
 	rtc		\
 	ucodeadm	\
 	xvm
--- old/usr/src/lib/Makefile	2014-07-17 16:13:39.146987213 +0200
+++ new/usr/src/lib/Makefile	2014-07-17 16:13:39.152583022 +0200
@@ -264,8 +264,6 @@
 	$($(MACH)_SUBDIRS)
 
 i386_SUBDIRS=		\
-	libntfs		\
-	libparted	\
 	libfdisk	\
 	libsaveargs
 
@@ -505,7 +503,6 @@
 	$($(MACH)_HDRSUBDIRS)
 
 i386_HDRSUBDIRS=	\
-	libparted	\
 	libfdisk	\
 	libsaveargs
 
--- old/usr/src/man/man1m/Makefile	2014-07-17 16:13:53.803876212 +0200
+++ new/usr/src/man/man1m/Makefile	2014-07-17 16:13:53.809495369 +0200
@@ -599,21 +599,8 @@
 		zpool.1m		\
 		zstreamdump.1m
 
-i386_MANFILES=	lms.1m			\
-		parted.1m		\
-		mkntfs.1m		\
-		ntfscat.1m		\
-		ntfsclone.1m		\
-		ntfscluster.1m		\
-		ntfscmp.1m		\
-		ntfscp.1m		\
-		ntfsfix.1m		\
-		ntfsinfo.1m		\
-		ntfslabel.1m		\
-		ntfsls.1m		\
-		ntfsprogs.1m		\
-		ntfsresize.1m		\
-		ntfsundelete.1m
+i386_MANFILES=				\
+		lms.1m
 
 sparc_MANFILES=	cvcd.1m			\
 		dcs.1m			\
--- old/usr/src/pkg/manifests/SUNWntfsprogs.mf	2014-07-17 16:13:54.814875722 +0200
+++ new/usr/src/pkg/manifests/SUNWntfsprogs.mf	2014-07-17 16:13:54.820697479 +0200
@@ -21,9 +21,9 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
-#
+# Was renamed to system/file-system/ntfsprogs, both now obsolete.
 
 set name=pkg.fmri value=pkg:/SUNWntfsprogs@2.0.0,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
+set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/file-system/ntfsprogs@2.0.0,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/SUNWparted.mf	2014-07-17 16:13:54.968582592 +0200
+++ new/usr/src/pkg/manifests/SUNWparted.mf	2014-07-17 16:13:54.974152890 +0200
@@ -21,9 +21,9 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
-#
+# Was renamed to system/storage/parted, both now obsolete
 
 set name=pkg.fmri value=pkg:/SUNWparted@1.8.8,5.11-0.133
-set name=pkg.renamed value=true
+set name=pkg.obsolete value=true
+set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/storage/parted@1.8.8,5.11-0.133 type=require
--- old/usr/src/pkg/manifests/system-file-system-ntfsprogs.mf	2014-07-17 16:13:55.122705506 +0200
+++ new/usr/src/pkg/manifests/system-file-system-ntfsprogs.mf	2014-07-17 16:13:55.128293155 +0200
@@ -25,49 +25,6 @@
 
 set name=pkg.fmri \
     value=pkg:/system/file-system/ntfsprogs@2.0.0,$(PKGVERS_BUILTON)-$(PKGVERS_BRANCH)
-set name=pkg.description \
-    value="ntfsprogs are utilities that provide access to and manipulation of NTFS"
-set name=pkg.summary value="ntfsprogs - Utilities that provide access to NTFS"
-set name=info.classification \
-    value="org.opensolaris.category.2008:System/Administration and Configuration"
+set name=pkg.obsolete value=true
+set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=i386
-dir path=usr group=sys
-dir path=usr/lib
-dir path=usr/sbin
-dir path=usr/share/man/man1m
-file path=usr/lib/libntfs.so.10
-file path=usr/sbin/mkntfs mode=0555
-file path=usr/sbin/ntfscat mode=0555
-file path=usr/sbin/ntfsclone mode=0555
-file path=usr/sbin/ntfscluster mode=0555
-file path=usr/sbin/ntfscmp mode=0555
-file path=usr/sbin/ntfscp mode=0555
-file path=usr/sbin/ntfsfix mode=0555
-file path=usr/sbin/ntfsinfo mode=0555
-file path=usr/sbin/ntfslabel mode=0555
-file path=usr/sbin/ntfsls mode=0555
-file path=usr/sbin/ntfsresize mode=0555
-file path=usr/sbin/ntfsundelete mode=0555
-file path=usr/share/man/man1m/mkntfs.1m
-file path=usr/share/man/man1m/ntfscat.1m
-file path=usr/share/man/man1m/ntfsclone.1m
-file path=usr/share/man/man1m/ntfscluster.1m
-file path=usr/share/man/man1m/ntfscmp.1m
-file path=usr/share/man/man1m/ntfscp.1m
-file path=usr/share/man/man1m/ntfsfix.1m
-file path=usr/share/man/man1m/ntfsinfo.1m
-file path=usr/share/man/man1m/ntfslabel.1m
-file path=usr/share/man/man1m/ntfsls.1m
-file path=usr/share/man/man1m/ntfsprogs.1m
-file path=usr/share/man/man1m/ntfsresize.1m
-file path=usr/share/man/man1m/ntfsundelete.1m
-legacy pkg=SUNWntfsprogs \
-    desc="ntfsprogs are utilities that provide access to and manipulation of NTFS" \
-    name="ntfsprogs - Utilities that provide access to NTFS"
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
-license usr/src/cmd/ntfsprogs/THIRDPARTYLICENSE \
-    license=usr/src/cmd/ntfsprogs/THIRDPARTYLICENSE
-license usr/src/lib/libntfs/THIRDPARTYLICENSE \
-    license=usr/src/lib/libntfs/THIRDPARTYLICENSE
-link path=usr/lib/libntfs.so target=./libntfs.so.10
--- old/usr/src/pkg/manifests/system-storage-parted.mf	2014-07-17 16:13:55.275555138 +0200
+++ new/usr/src/pkg/manifests/system-storage-parted.mf	2014-07-17 16:13:55.281094728 +0200
@@ -25,43 +25,6 @@
 
 set name=pkg.fmri \
     value=pkg:/system/storage/parted@1.8.8,$(PKGVERS_BUILTON)-$(PKGVERS_BRANCH)
-set name=pkg.description \
-    value="GNU Parted is for the display and manipulation of disk partitions"
-set name=pkg.summary value="GNU Parted - Partition Editor"
-set name=info.classification \
-    value="org.opensolaris.category.2008:System/Administration and Configuration"
+set name=pkg.obsolete value=true
+set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=i386
-dir path=usr group=sys
-dir path=usr/include
-dir path=usr/include/parted
-dir path=usr/lib
-dir path=usr/sbin
-dir path=usr/share/man/man1m
-file path=usr/include/parted/constraint.h
-file path=usr/include/parted/crc32.h
-file path=usr/include/parted/debug.h
-file path=usr/include/parted/device.h
-file path=usr/include/parted/disk.h
-file path=usr/include/parted/endian.h
-file path=usr/include/parted/exception.h
-file path=usr/include/parted/filesys.h
-file path=usr/include/parted/geom.h
-file path=usr/include/parted/natmath.h
-file path=usr/include/parted/parted.h
-file path=usr/include/parted/solaris.h
-file path=usr/include/parted/timer.h
-file path=usr/include/parted/unit.h
-file path=usr/lib/libparted.so.8
-file path=usr/sbin/parted mode=0555
-file path=usr/share/man/man1m/parted.1m
-legacy pkg=SUNWparted \
-    desc="GNU Parted is for the display and manipulation of disk partitions" \
-    name="GNU Parted - Partition Editor"
-license cr_Sun license=cr_Sun
-license lic_CDDL license=lic_CDDL
-license usr/src/cmd/parted/THIRDPARTYLICENSE \
-    license=usr/src/cmd/parted/THIRDPARTYLICENSE
-license usr/src/lib/libparted/THIRDPARTYLICENSE \
-    license=usr/src/lib/libparted/THIRDPARTYLICENSE
-link path=usr/lib/libparted.so target=./libparted.so.8
-depend fmri=system/file-system/ntfsprogs type=require
